package org.jerrymouse.gaes.mavenPlugin.mojos;

import static org.junit.Assert.*;

import org.jerrymouse.gaes.mavenPlugin.archetype.GaesArchetypeProjectMojo;
import org.junit.Before;
import org.junit.Test;

public class GaesArchetypeProjectMojoTest {
	GaesArchetypeProjectMojo gaesArchetypeProjectMojo;

	@Before
	public void setUp() throws Exception {
		gaesArchetypeProjectMojo = new GaesArchetypeProjectMojo();
	}

	@Test
	public void testExecute() {
	}

}
